### Method

# Adw ActionRowget_icon_name

deprecated: 1.3

#### Declaration [src]

    const char*
    adw_action_row_get_icon_name (
      AdwActionRow* self
    )

#### Description [src]

Gets the icon name for `self`.

Deprecated since: 1.3

Use `adw_action_row_add_prefix()` to add an icon.

Gets property | `Adw.ActionRow:icon-name`

#### Return value

Type: `const char*`

The icon name for `self`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.